.side-nav h3 {
    background-image: url(../images/clinic_hours/side_title.png);
}
.content .title h1 {
    background-image: url(../images/clinic_hours/title.png);
    padding-left: 178px;
}
.ui-tabs {
    padding: 0;
}
.ui-tabs .ui-tabs-nav {
    text-align: center;
    margin: -25px 0 15px;
}
.ui-tabs .ui-tabs-nav li {
    float: none;
    display: inline-block;
}
.ui-tabs .ui-tabs-nav li a.ui-tabs-anchor {
    background: url(../images/clinic_hours/tab_btn.png) no-repeat;
    width: 100px;
    height: 100px;
    text-indent: -9999px;
    text-align: left;
    padding: 0;
}
.ui-tabs .ui-tabs-nav li a.ui-tabs-anchor:focus {
    outline: none;
}
.ui-tabs .ui-tabs-nav li.b1 a { background-position: 0 0; }
.ui-tabs .ui-tabs-nav li.b2 a { background-position: -100px 0; }
.ui-tabs .ui-tabs-nav li.b1.ui-tabs-active a { background-position:    0 -100px; }
.ui-tabs .ui-tabs-nav li.b2.ui-tabs-active a { background-position: -100px -100px; }

.ui-tabs .ui-tabs-panel {
    padding: 0;
    border: 3px solid #7F6441;
}
.ui-tabs .ui-tabs-panel img,
.ui-tabs .ui-tabs-panel iframe {
    width: 100%;
    display: block;
}

.content-box h2 {
    color: #F8DFAC;
    background: #7F6441;
    padding: 4px 14px;
    margin-top: 20px;
}
.content-box h2 span {
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: normal;
}
.clinic-info {
    width: 100%;
    font-size: 14px;
}
.clinic-info tr+tr {
    border-top: 1px solid #D5C2AA;
}
.clinic-info th,
.clinic-info td {
    padding: 6px 10px;
}
.clinic-info th {
    text-align: left;
    color: #B09984;
    font-weight: bold;
    width: 60px;
}
.clinic-info td h4 {
    display: inline-block;
    background: #7F643F;
    padding: 0 8px;
    margin: 10px 0 5px;
    color: #fff;
    -webkit-border-radius: 4px;
            border-radius: 4px;
}
.clinic-info td p {
    margin-top: 5px;
}